Subject: RE: from the classics

From: [email-masked]
Date: Sun, 22 Jul 2001 09:18:53 EDT

Nick:
<: what does the depth and coldness of theriver have to do with the *ahem* 
competition involved?>
>From the bridge, Br'er Bear (I really wanted Fox, but couldn't come up with a 
good version in a hurry) 's thang reaches into the water, Br'er Rabbit's (or 
Rastus, with a Mel Blanc sort of silly sibilance) reaches to the bottom.